Subject: Re: Bash is slow to respond to keyboard input.
From: [email-masked] (Earnie Boyd)

12 Sep 1997 09:37:41 -0700
Message-ID: <Pine.3.07.9709121247.A21106-a100000.cygnus.gnu-win32@login>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Mickey <[email-masked]>, Steve <[email-masked]>

I am rather new to this gnu-win32 thing but I have noticed that when bash
has to pause with getting keyboard input and there are a number of
characters in the keyboard input buffer that bash will read them in lifo
order instead of fifo order.  The characters get reversed. e.g.: I would
type "ls -l foo" and get back "oof l- sl".  This is the reason the escape
characters echo on the screen, the ^[ is read last.

 \|-----------|/    [email-masked]
--|Earnie Boyd|--       ** text only please **
 /|-----------|\

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".